<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script>
            var number1 = 5;
            var number2 = 6;
            var number3 = "10.25";
            var result = number1 + number2 + parseFloat(number3);
            alert(result);

        </script>
    </head>
    <body>
    </body>
</html>
